contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0173041.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v58p5xt9
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/173041
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/173041
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0119/0173041/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0173041/
identification:
  abstract:
    en: This dataset includes profile discrete measurements of CTD temperature, CTD
      salinity, CTD oxygen, nutrients, dissolved inorganic carbon, total alkalinity
      other measurements obtained during the R/V Knorr cruise (EXPOCODE 316N20100804)
      in Davis Strait from 2010-08-04 to 2010-09-29.
    fr: This dataset includes profile discrete measurements of CTD temperature, CTD
      salinity, CTD oxygen, nutrients, dissolved inorganic carbon, total alkalinity
      other measurements obtained during the R/V Knorr cruise (EXPOCODE 316N20100804)
      in Davis Strait from 2010-08-04 to 2010-09-29. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0173041', 316N20100804, ALKALI, CLIVAR > Climate Variability, CO2 ANALYZERS
          > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY,
        CTDSAL, CTDTMP, Climate Variability and Predictability (CLIVAR), Davis Strait,
        Discrete measurement, 'KNORR (call sign: KCEJ, ICES code: 316N, 1970-)', NISKIN
          BOTTLES, Niskin bottle, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > DAVIS STRAIT, Ocean Carbon and Acidification Data System
          (OCADS) Project, Princeton University, Profile, R/V Knorr, Ships, TCARBN,
        chemical, discrete sample, profile, titrator]
      fr: [0173041 (FR), 316N20100804 (FR), ALKALI (FR), CLIVAR > Climate Variability
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Climate
          Variability and Predictability (CLIVAR) (FR), Davis Strait (FR), Discrete
          measurement (FR), 'KNORR (call sign: KCEJ, ICES code: 316N, 1970-) (FR)',
        NISKIN BOTTLES (FR), Niskin bottle (FR), North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Princeton University
          (FR), Profile (FR), R/V Knorr (FR), Ships (FR), TCARBN (FR), chemical (FR),
        discrete sample (FR), profile (FR), titrator (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        'SILCAT, NITRAT, NITRIT, PHSPHT', The Global Ocean Ship-based Hydrographic
          Investigations Program (GO-SHIP), WATER TEMPERATURE, WHOI > WOODS HOLE OCEANOGRAPHIC
          INSTITUTION, Woods Hole Oceanographic Institution, carbon dioxide (CO2)
          gas analyzer, oceanography, physical, total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), 'SILCAT, NITRAT, NITRIT, PHSPHT (FR)', The Global
          Ocean Ship-based Hydrographic Investigations Program (GO-SHIP) (FR), WATER
          TEMPERATURE (FR), WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION (FR), Woods
          Hole Oceanographic Institution (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Carbon dioxide, hydrographic and chemical data collected from profile discrete
      samples during the R/V Knorr cruise (EXPOCODE 316N20100804) in Davis Strait
      from 2010-08-04 to 2010-09-29 (NCEI Accession 0173041)
    fr: Carbon dioxide, hydrographic and chemical data collected from profile discrete
      samples during the R/V Knorr cruise (EXPOCODE 316N20100804) in Davis Strait
      from 2010-08-04 to 2010-09-29 (NCEI Accession 0173041) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0173041
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-63.3, 61.9, -51.0, 69.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
